body{
	margin-top: 45px !important;
}
.grid{
	display: grid;
	grid-template-columns: auto 280px;
	grid-template-rows: auto;
}
.hatter{
	width: 95%;
	padding: 10px 25px;
	background: #cae4ff;
	text-align: center;
	margin: auto;
	z-index: 0;
}
/*Alsó fekete sáv (a következő 3)*/

.oldalgombok{
	margin-left: 5%;
	width: 95%;
	background-color: #f2f2f2;
	border-radius: 5px;
	list-style-type: none;
	padding: 15px 0px 25px 0px;
}
.gomb{
	text-decoration: none;
	border-radius: 8px;
	padding: 10px;
	width: 75%;
	border: 2px solid #1ac6ff;
	background-color: white;
	margin: 10px auto 0px auto;
	font-weight: bold;
	transition: 0.5s;
	user-select: none;
	text-align: center;
	position: relative;
	cursor: pointer;
}
.gomb:focus{
	/*Így nem fog megjelenni körülötte az a szaggatott izé*/
	outline: 0;
}
.gomb:hover{
	background: #ccf2ff;
}
.gomb:active{
	background: #80dfff;
}
.gombtarto{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.extragomb{
	border: 2px solid #ff9900;
}
.extragomb:hover{
	background: #ffe6cc;
}
.extragomb:active{
	background: #ffb366;
}
.elvalasztovonal{
	width: 90%;
	height: 1px;
	background-color: black;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}

.admingomb{
	border: 2px solid #996633;
}
.admingomb:hover{
	background: #dfbe9f;
}
.admingomb:active{
	background: #c68a53;
}
.postcontainer{
	width: 97%;
	margin-right: 3%;
	border-radius: 8px;
	padding: 10px;
	background-color: white;
	margin-bottom: 10px;
}
.szerzo{
	font-size: 20px;
	display: inline;
	margin-bottom: 0px;
	font-weight: bold;
	position: relative;
}
.szerzo2{
	font-size: 16px;
}
.szerzo3{
	font-size: 13px;
}
.datum{
	font-size: 10px;
	color: gray;
	margin-top: 0px;
}
.datum2{
	font-size: 9px;
	color: #666666;
}
.datum3{
	color: #666666;
	font-size: 8px;
}
.profilkep{
	height: 40px;
	width: 40px;
	margin: 0px 10px 0px 0px;
	border-radius: 100%;
}
.profilkep2{
	height: 28px;
	width: 28px;
}
.profilkep3{
	height: 18px;
	width: 18px;
}
div{
	text-align: left;
}
body{
	margin: 0px;
}
.felsoresz{
	display: inline-block;
	position: absolute;
	line-height: 1.3;
}
.felsoresz2{
	line-height: 1.1;
}
.felsoresz3{
	line-height: 1;
}
.szoveg{
	margin: 5px 5px 0px 5px;
	font-family: "Calibri";
	line-height: 1.1;
	font-size: 18px;
	white-space: break-spaces;
}
.egyeb{
	margin-top: 5px;
}
.visszajelzes:focus{
	outline: none;
}
.visszajelzes:active{
	padding: none;
}
.visszajelzes{
	background: none;
	border: 2px solid white;
	padding: 5px 10px;
	font-weight: bold;
	transition: 0.5s;
}
.zold{
	color: green;
	border-radius: 5px;
	transition: 0.5s;
}
.aktivZold{
	background: #ccffcc;
}
.piros{
	color: red;
	border-radius: 5px;
	transition: 0.5s;
}
.aktivPiros{
	background: #ffcccc;
}
.barna{
	color: #996633;
}
.sotetBarna{
	color: #4d2600;
}
.zoldszam{
	background-color: #99ff99;
	font-weight: none;
	padding: 2px 5px;
	border-radius: 5px;
	font-weight: normal;
}
.pirosszam{
	background-color: rgb(255, 175, 175);
	font-weight: none;
	padding: 2px 5px;
	border-radius: 5px;
	font-weight: normal;
}
.szurke{
	color: #595959;
	border-radius: 5px;
	transition: 0.5s;
}
.aktivSzurke{
	background: #f2f2f2;
}
.szurkeszam{
	background-color: #d9d9d9;
	font-weight: none;
	padding: 2px 5px;
	border-radius: 5px;
	font-weight: normal;
}
.visszajelzes:hover{
	background-color: #e6e6e6;
	border-radius: 5px;
}
.kommentek{
	display: none;
}
.velemenyracs{
	display: grid;
	grid-template-columns: 50% 50%;
	position: relative;
	left: 15px;
}
.velemeny{
	position: relative;
	background: #e6e6e6;
	padding: 5px 10px;
	margin: 5px 10px;
	border-radius: 5px;
	line-height: 1;
	font-family: "Calibri";
	font-size: 16px;
	overflow: clip;
}
.kommentgomb:hover{
	background: white;
}
.alkommentgomb:hover{
	background: #bfbfbf;
}
.kommentgomb{
	font-size: 12px;
	border: none;
	padding-right: 2px;
	padding-left: 2px;
}
.alkommentek{
	display: none;
}
.alkomment{
	background: #f2f2f2;
	padding: 5px 10px;
	margin: 5px 2%;
	border-radius: 5px;
	line-height: 1;
	font-size: 13px;
	width: 96%;
	overflow: hidden;
	box-sizing: border-box;
}
.hozzaszolas{
	height: 26px;
	font-size: 12.5px;
	padding: 5px 30px 5px 5px;
	border: 1px solid gray;
	border-radius: 5px;
	overflow: hidden;
	resize: none;
	width: 96%;
	margin: 0px 2%;
	box-sizing: border-box;
}
.hozzaszolas:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	border: 1px solid #3399ff;
}
.alkommentgomb{
	font-size: 11px;
	margin-right: 1.5px;
	padding: 4px 2px;
	border: none;
}
.hozzaszolas{
	margin-top: none;
}
.velemenySzoveg{
	margin: 5px 0px 2px 0px;
	font-family: "Calibri";
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding-bottom: 1px;
}
.alVelemenySzoveg{
	margin: 5px 0px 2px 0px;
	font-family: "Calibri";
	text-overflow: ellipsis;
}
.alszam{
	padding: 1px 2px;
	border-radius: 2px;
}
.sajatvelemeny:focus{
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.kommentIras {
    border: 1px solid gray;
    border-radius: 5px;
	overflow: hidden;
    padding: 10px 40px 10px 10px;
    outline: none;
    background-color: white;
    resize: none;
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
}
.kommentIras:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	  border: 1px solid #3399ff;
}
.kuldesGomb{
	width:30px;
	height: 30px;
	cursor: pointer;
}
.kisKuldesGomb{
	float: right;
	position: relative;
	right: 2.6%;
	width: 24px;
	height: 24px;
	bottom: 25px;
	cursor: pointer;
	
}
.kuldesGombTarto{
	filter:grayscale(1);
	width:30px;
	height: 30px;
	right: 1.5%;
	bottom: 38px;
	float: right;
	position: relative;
	color: green;
	overflow: hidden;
}
.kuldesGombTarto:hover{
	filter:grayscale(0);
}
.kuldesGombTarto .kuldesGomb:hover{
	filter: hue-rotate(100deg);
}

.lila{
	color: #bf40bf;
}
.simalink {
    color: inherit;
    text-decoration: none;
}
.simalink:hover{
	color: inherit; 
    text-decoration:none; 
    cursor:pointer;  
}
.rejtettLink{
	display: none;
}
.kuldesGombGomb{
	width:30px;
	height: 30px;
	right: 1.5%;
	bottom: 38px;
	float: right;
	position: relative;
	color: green;
	overflow: hidden;
	background: none;
	border: none;
	padding: 0px;
	outline: none;
}
.kuldesGombGomb:active{
	outline: none;
}
.azonosito{
	display: none;
}